Information on source package miniupnpd

Available versions

ReleaseVersion
jessie1.8.20140523-4
jessie (security)1.8.20140523-4+deb8u1
stretch1.8.20140523-4.1+deb9u2
buster2.1-6
bullseye2.1-6
sid2.1-6

Resolved issues

BugDescription
CVE-2019-12111A Denial Of Service vulnerability in MiniUPnP MiniUPnPd through 2.1 ex ...
CVE-2019-12110An AddPortMapping Denial Of Service vulnerability in MiniUPnP MiniUPnP ...
CVE-2019-12109A Denial Of Service vulnerability in MiniUPnP MiniUPnPd through 2.1 ex ...
CVE-2019-12108A Denial Of Service vulnerability in MiniUPnP MiniUPnPd through 2.1 ex ...
CVE-2019-12107The upnp_event_prepare function in upnpevents.c in MiniUPnP MiniUPnPd ...
CVE-2017-1000494Uninitialized stack variable vulnerability in NameValueParserEndElt (u ...
CVE-2013-2600MiniUPnPd has information disclosure use of snprintf() ...
CVE-2013-1462Integer signedness error in the ExecuteSoapAction function in the SOAP ...
CVE-2013-1461The ExecuteSoapAction function in the SOAPAction handler in the HTTP s ...
CVE-2013-0230Stack-based buffer overflow in the ExecuteSoapAction function in the S ...
CVE-2013-0229The ProcessSSDPRequest function in minissdp.c in the SSDP handler in M ...

Security announcements

DSA / DLADescription
DLA-1811-1miniupnpd - security update

Search for package or bug name: Reporting problems